{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.variant_place_carrot": {
	  "arrays": {
	    "textures": {
		  "Array.skins": [
            "Texture.carrot",
            "Texture.golden_carrot"
		  ]
		}
	  },
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Array.skins[query.variant]" ]
    }
  }
}